Bug 1302915 - Document that email addresses may be group, not only individual email addresses
Document that email addresses may be group, not only individual email addresses
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.1.2
Unspecified Unspecified
low Severity low (vote)
: Beta
: 6.2
Assigned To: Russell Dickenson
Peter Ondrejka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 19:10 EST by Russell Dickenson
Modified: 2016-06-16 00:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 20:03:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Andrew Dahms 2016-04-27 20:03:05 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.